Infrastructure - Story #5141

Describe the mn.updateSystemMetadata behavior in use case document
2014-04-28 21:10 - Rob Nahf

Status: In Progress Start date: 2014-09-25
Priority: Normal Due date: 2014-09-25
Assignee: Dave Vieglais % Done: 30%
Category: Documentation Estimated time: 0.00 hour
Target version: Maintenance Backlog

Story Points:

Description
The behavior for the mn.updateSystemMetadata call is a bit cryptic in how it's supposed to be implemented.

The implication is that it should be asynchronous with interaction with the CN, but even metacat seems to be passing back
exceptions from CN interaction. (There currently isn't another way for MNs to report errors from the CN)

History

#1 - 2014-09-25 17:44 - Dave Vieglais
- Due date set to 2014-09-25
- Target version set to Maintenance Backlog

- Start date set to 2014-09-25
#2 - 2018-01-17 19:58 - Dave Vieglais
- % Done changed from 0 to 30

- Status changed from New to In Progress

#3 - 2018-01-17 19:58 - Dave Vieglais
- Sprint set to CCI-2.3.8
